include ':app', ':public-base',
        ':cc-register', ':cc',
        ':android_internal',
        ':arms',
        ':order-detail',
        ':order-list',
        'public-database',
        'public-network',
        'user-login',
        'user-register'

rootProject.name='GSA-Cloud'
